<!DOCTYPE html>
<html lang="es">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Informe Crediticio</title>
<style>
  body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background: #ffffff;
  }
  .container {
    max-width: 100%;
    margin: auto;
    background: #fff;
    padding: 0px;
  }
  .gauge {
    width: 100%;
    max-width: 250px;
    font-family: "Roboto bold", sans-serif;
    font-size: 52px;
    color: #004033;
  }

  .gauge__body {
    width: 100%;
    height: 0;
    padding-bottom: 50%;
    background: #de5d07;
    position: relative;
    border-top-left-radius: 100% 200%;
    border-top-right-radius: 100% 200%;
    overflow: hidden;
  }
  
  .gauge__fill {
    position: absolute;
    top: 100%;
    left: 0;
    width: inherit;
    height: 100%;
    background: #079248;
    transform-origin: center top;
    transform: rotate(0.25turn);
    transition: transform 0.2s ease-out;
  }
  
  .gauge__cover {
    width: 75%;
    height: 150%;
    background: #ffffff;
    border-radius: 50%;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
  
    /* Text */
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 25%;
    box-sizing: border-box;
  }
  
  .header, .section {
    background: #ffffff;
    margin-bottom: 10px;
    padding: 20px;
  }
  .section {
    background: #fff;
  }
  .row {
    display: flex;
    flex-wrap: wrap;
  }
  .column {
    flex: 40%;
    padding: 5px;
  }
  .info-box {
    background: #ffffff;
    padding: 10px;
    margin-bottom: 10px;
  }
  .info-box h3 {
    margin: 0;
    padding: 0;
  }
  /* Responsividad */
  @media (max-width: 100%) {
    .column {
      flex: 100%;
    }
  }
</style>
</head>
<body>
<div class="container">
  <div class="header">
    <h1>Información Principal</h1>
  </div>
  
  <div class="section">
    <div class="row" style="margin-left:10%;">
      <div class="column" >      
        <div class="info-box" >
            <div class="gauge">
                <div class="gauge__body">
                    <div class="gauge__fill"></div>
<<<<<<< HEAD
                    <div class="gauge__cover"></div>
=======
                    <div class="gauge__cover">735</div>
>>>>>>> 24ba2704 (Initial commit)
                </div>
            </div>
        </div>
        </div>
<<<<<<< HEAD
        </div> 
=======
        </div>
<!--         <div class="row" >
        <div class="column" >  
        <div class="info-box">
          <h3>Puntaje Infocheck</h3>
          <p>5,5 Muy bueno</p>
        </div>
        <div class="info-box">
          <h3>Renta líquida promedio</h3>
          <p>$3.470.094</p>
        </div>
      </div>
      <div class="column">
        <div class="info-box">
          <h3>Capacidad de pago mensual</h3>
          <p>$170.000</p>
        </div>
        <div class="info-box">
          <h3>Deuda directa CMF</h3>
          <p>$15.187.284</p>
        </div>
      </div>
    </div> -->
>>>>>>> 24ba2704 (Initial commit)
  </div>
  
  <!-- Repetir la estructura de .section para cada sección de la imagen proporcionada -->
  
</div>
<script src="script.js"></script>
</body>
</html>
